.img-grid {
  width: 100% !important;
  height: auto !important;           /* très important */
  display: block;         /* enlève l'espace en dessous */
  max-width: 100%;        /* sécurité supplémentaire */
}

.img-link {
  display: block;
  line-height: 0;
  text-decoration: none;
}

.footer {
  margin-bottom: 20px;
}

.font-bold {
  font-weight: bold;
}

.text-underlined {
  text-decoration: underline;
}

.remarque {
  display: flex;
  align-items: center; /* Centre verticalement */
  background-color: #e7f3ff;
  border-left: 4px solid #2196F3;
  padding: 15px;
  margin: 20px 0;
  border-radius: 5px;
}  

.remarque::before {
  content: "💡";
  font-weight: bold;
  margin-right: 10px; /* Espace entre icône et texte */
  flex-shrink: 0; /* Empêche le rétrécissement de l'icône */
}

.ligne-tableau {
  display: grid;
  grid-template-columns: 1fr 1fr;  /* 2 colonnes égales */
  gap: 20px;
}

.ligne-tableau-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;  /* 3 colonnes égales */
  gap: 20px;
}

.ligne-tableau-4 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;  /* 4 colonnes égales */
  gap: 20px;
}

.ligne-tableau,
.ligne-tableau-3,
.ligne-tableau-4 {
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}

.ligne-tableau:last-child,
.ligne-tableau-3:last-child,
.ligne-tableau-4:last-child {
  border-bottom: none;
}

.paragraph-separation {
  border-bottom: 1px solid #ccc;
  padding: 8px 0;
}

.paragraph-separation:last-child {
  border-bottom: none;
}

.content-space-around {
  display:flex;
  justify-content: space-around;
}

.body-tag-sommaire {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  height: 100vh;
}

.container-sommaire {
  flex: 1 0 auto;
}
